Subject: Re: [wellknown-uri-review] Request for well-known URIs: caldav and carddav

From: Eran Hammer-Lahav <[email-masked]>
Date: Thu, 2 Sep 2010 12:15:06 -0700

I have reviewed the specification and registration request and found it to be compatible with the requirements and guidelines of the Well-Known registry. I recommend that the requested values be registered in the IANA registry upon draft approval by the IESG.

EHL

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Cyrus Daboo
Sent: Tuesday, August 31, 2010 6:36 AM
To: [email-masked]
Subject: [wellknown-uri-review] Request for well-known URIs: caldav and carddav

Hi,
I would like to request that "caldav" and "carddav" be registered as well-know URIs as per <https://datatracker.ietf.org/doc/draft-daboo-srv-caldav/>.

--
Cyrus Daboo

_______________________________________________
wellknown-uri-review mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/wellknown-uri-review